* {
    box-sizing: border-box;
    direction: rtl;
}

img {
    height: auto;
}

.container {
    max-width: 1230px;
    width: 100%;
}

/* .content {
    min-height: 500px;
} */

.d-content-page {
    padding: 100px 0 60px 0;
}

/* Banner */
.d-banner {
    min-height: 350px;
    position: relative;
}

.content-investment .d-banner {
    height: 530px;
}

.d-text-banner {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 2;
    text-align: center;
    color: #fff;
}

.d-text-banner::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b3d5a+0,1b3d5a+100&0+0,0.1+11,0.47+35,0.57+43,0.61+48,0.61+52,0.55+59,0.47+65,0.1+89,0+100 */
    background: -moz-linear-gradient(left, rgba(27, 61, 90, 0) 0%, rgba(27, 61, 90, 0.1) 11%, rgba(27, 61, 90, 0.47) 35%, rgba(27, 61, 90, 0.57) 43%, rgba(27, 61, 90, 0.61) 48%, rgba(27, 61, 90, 0.61) 52%, rgba(27, 61, 90, 0.55) 59%, rgba(27, 61, 90, 0.47) 65%, rgba(27, 61, 90, 0.1) 89%, rgba(27, 61, 90, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(27, 61, 90, 0) 0%, rgba(27, 61, 90, 0.1) 11%, rgba(27, 61, 90, 0.47) 35%, rgba(27, 61, 90, 0.57) 43%, rgba(27, 61, 90, 0.61) 48%, rgba(27, 61, 90, 0.61) 52%, rgba(27, 61, 90, 0.55) 59%, rgba(27, 61, 90, 0.47) 65%, rgba(27, 61, 90, 0.1) 89%, rgba(27, 61, 90, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(27, 61, 90, 0) 0%, rgba(27, 61, 90, 0.1) 11%, rgba(27, 61, 90, 0.47) 35%, rgba(27, 61, 90, 0.57) 43%, rgba(27, 61, 90, 0.61) 48%, rgba(27, 61, 90, 0.61) 52%, rgba(27, 61, 90, 0.55) 59%, rgba(27, 61, 90, 0.47) 65%, rgba(27, 61, 90, 0.1) 89%, rgba(27, 61, 90, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001b3d5a', endColorstr='#001b3d5a', GradientType=1); /* IE6-9 */
    z-index: -1;
}

.d-text-banner h1 {
    font-size: 51px;
    font-weight: normal;
    margin: 7px 0 10px;
}

.d-breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
}

.d-breadcrumb li {
    display: inline-block;
    margin-left: 5px;
}

.d-breadcrumb li a {
    color: #fff;
}

.d-breadcrumb li::after {
    content: '»';
}

.d-breadcrumb li:last-child::after {
    display: none;
}

.d-breadcrumb {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    bottom: 0;
    right: 0;
}

.d-wrap-banner {
    position: relative;
    padding-bottom: 10px;
}

.d-the-guide {
    width: 200px;
    height: 200px;
   /*  background-image: -moz-linear-gradient(-75deg, rgb(247, 148, 29) 0%, rgb(247, 148, 29) 49%, rgb(229, 122, 25) 72%, rgb(210, 96, 21) 100%);
   background-image: -webkit-linear-gradient(-75deg, rgb(247, 148, 29) 0%, rgb(247, 148, 29) 49%, rgb(229, 122, 25) 72%, rgb(210, 96, 21) 100%);
   background-image: -ms-linear-gradient(-75deg, rgb(247, 148, 29) 0%, rgb(247, 148, 29) 49%, rgb(229, 122, 25) 72%, rgb(210, 96, 21) 100%); */
    border-radius: 50%;
    position: fixed;
    z-index: 99;
    top: 497px;
    left: 26px !important;
    right: auto !important;
}

.d-inner-guide {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    position: absolute;
    /* top: 50%; */
    top: 0;
    margin-top: 0;
    /* left: 50%; */
    left: 0;
    margin-left: 0;
}

.d-inner-guide img {
    display: block;
    margin: 0 auto;
}

.d-inner-guide strong {
    font-size: 44px;
}

/* content book a meeting */
.d-list-member {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.d-list-member li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 50px;
    margin-bottom: 45px;
}

.inner-list-member {
    position: relative;
}

.wrapper-infor-user {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 16px;
    text-align: center;
}

.d-infor-user {
    position: relative;
    color: #203242;
    padding: 10px 0 13px;
    line-height: 100%;
}

.d-infor-user h3 {
    font-weight: 700;
    margin: 0 0 3px 0;
    font-size: 16px;
}

.d-infor-user p {
    margin: 0;
}

.d-infor-user h3, .d-infor-user p {
    position: relative;
    z-index: 2;
}

.d-link-user::before, .d-infor-user::before {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(255, 255, 255);
    opacity: 0.678;
    z-index: 1;
    position: absolute;
}

.d-link-user {
    position: relative;
    padding: 5px 10px 7px;
}

.d-link-user::before {
    background-color: rgb(27, 61, 90);
}

.d-link-user img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}

.d-link-user a {
    position: relative;
    z-index: 2;
    color: #fff;
}

.d-date-time span {
    display: inline-block;
    position: relative;
    width: 49%;
}
.d-date-time span:last-child {
    width: 40%;
    margin-right: 8%;
}
.form-contact-excerpt .d-date-time span {
    width: 100%;
    margin-right: 0
}

.d-date-time span::after {
    content: '';
    width: 18px;
    height: 10px;
    background: url("../images/d-arrow.png") no-repeat;
    top: 50%;
    margin-top: -5px;
    left: 10px;
    z-index: 1;
    position: absolute;
}

/* form contact booking */
.description-form p {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    color: #fff;
}

.description-form {
    margin-bottom: 15px;
}

.d-form-contact textarea, .d-form-contact input {
    color: #000;
    font-size: 16px;
    height: 44px;
    padding: 0 15px;
    display: block;
    width: 100%;
    border: solid 1px #eee;
}

.d-form-contact textarea {
    height: 150px;
    padding: 15px;
}

.d-form-contact input[type="submit"] {
    background: transparent;
    border: solid 1px #fff;
    min-width: 187px;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: auto;
    height: 38px;
}

.d-form-contact form p {
    margin: 0 0 8px 0;
}

.d-form-contact form p.d-message {
    margin-bottom: 14px;
}

.d-form-contact {
    background: #3b5d7a;
    padding: 33px 35px 32px 35px;
}

.d-form-submit {
    text-align: left;
}

/* form contact excerpt booking */
.bg-opacity.popup-video,
.new-letter.bg-opacity,
.d-main-content .form-contact-excerpt {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
}
.bg-opacity.popup-video:hover::before,
.new-letter.bg-opacity:hover::before,
.form-contact-excerpt.bg-opacity:hover::before {
    opacity: 0.5;
}

.close {
    position: absolute;
    top: 5px;
    right: 9px;
    color: #fff;
    z-index: 48;
    cursor: pointer;
    opacity: 1;
}
.wrapper-popup.active,
.new-letter.active,
.d-main-content .form-contact-excerpt.active {
    opacity: 1;
    visibility: visible;
}

.d-form-contact.inner-form {
    max-width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    z-index: 1;
    width: 100%;
}
.popup-video .d-form-contact.inner-form  {
    max-width: 800px;
}
.new-letter form h2 {
    font-size: 20px;
    color: #fff;
}

/* footer */
footer.footer {
    background: #363535;
    font-size: 13px;
    color: #797370;
}

.footer a {
    color: #797370;
    text-decoration: none;
}

.footer p {
    margin: 0 0 10px 0;
}

.widget-title {
    font-size: 13px;
    color: #fff;
    font-weight: normal;
    margin: 0 0 11px 0;
    letter-spacing: 1px;
}

.d-address .d-tel {
    font-size: 27px;
}

.widget_nav_menu .menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget_nav_menu .menu li {
    display: block;
    margin-bottom: 5px;
}

.widget_nav_menu .menu li a {
    font-size: 13px;
    /*color: #797370;*/
    color: #fff;
    margin: 0;
}

.top-footer {
    padding: 76px 0 20px;
    border-bottom: solid 1px #797370;
}

.d-address p {
    margin-bottom: 2px;
}

.d-address {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: solid 1px #797370;
}

/* page contact */

/* contact form */
.d-container-contact {
    max-width: 883px;
    margin: 0 auto;
}

.form-right {
    float: right;
    padding: 0 5px;
}

.form-left {
    float: left;
    padding: 0 5px;
}

.d-container-contact textarea, .d-container-contact input {
    display: block;
    height: 43px;
    border: solid 1px #000;
    padding: 0 15px;
    width: 100%;
    color: #000;
    font-size: 16px;
}

.d-container-contact h2 {
    font-size: 40px;
    text-align: center;
    margin: 0 0 49px 0;
    line-height: 100%;
}

.d-container-contact textarea {
    /*height: 150px;*/
    height: 202px;
    padding: 0 15px;
    line-height: 200%;
}

.d-form-contact-page {
    border-bottom: dotted 1px #ccc;
    padding-bottom: 60px;
    margin-bottom: 53px;
}

.d-container-contact .row {
    margin: 0;
}

.partial-infor-contact h3 {
    font-size: 30px;
    margin: 0 0 20px 0;
}

.d-container-contact input[type="submit"] {
    float: left;
    display: inline-block;
    width: auto;
    min-width: 237px;
    height: 37px;
    background: #1b3d5a;
    border: solid 1px #1b3d5a;
    color: #fff;
    margin-top: 5px;
}

input.item_email.error {
    border: solid 1px red;
}

.partial-infor-contact {
    font-size: 16px;
}

.partial-infor-contact > div {
    position: relative;
    padding-right: 30px;
}

.partial-infor-contact > div > img {
    position: absolute;
    top: 5px;
    right: 0;
}

.partial-infor-contact span {
    display: inline-block;
    line-height: 40px;
}

/* invester page */
.d-select-invester {
    position: relative;
    text-align: center;
    background-color: rgb(18, 45, 69, 0.8);
    padding: 82px 0 51px;
    color: #fff;
}

.d-content-page.d-invester-page {
    padding-top: 79px;
}

.wrap-single-blog .h-filter-by.fillter-investment {
    margin-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    text-align: right;
    margin-bottom: 68px;
    text-align: center;
}

.d-invester-page .h-list-blog-thumb {
    margin-top: 0;
}

.h-filter-by.fillter-investment ul {
    max-width: 676px;
    width: 100%;
}

.h-filter-by.fillter-investment ul li {
    list-style: none;
    display: inline-block;
    margin: 0 2px;
}

.wrap-thumb-hover img {
    width: 100%;
}

.h-list-blog-thumb.list-investment .box-blog-thumb {
    padding-right: 45px;
}

.h-list-blog-thumb.list-investment .box-blog-thumb:nth-child(2n) {
    padding-right: 40px;
}

.d-select-invester::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(18, 45, 69);
    opacity: 0.851;
    z-index: 1;
}

.d-item-select {
    display: inline-block;
    margin: 0 20px;
    font-weight: normal;
}

.cat-invest {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #f6921d;
    padding: 0 10px;
}

.wrap-thumb-hover .cat-invest a {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    position: static;
    opacity: 1;
    background: transparent;
}

.list-investment .wrap-info-thumb-blog h3 {
    font-weight: 700;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 3px;
    min-height: auto;
}

.list-investment .wrap-info-thumb-blog p {
    line-height: 27px;
}

/* The CSS */
.d-item-select  select {
    padding: 3px;
    margin: 0;
    background: #fff;
    color: #555;
    border: none;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: 100%;
    font-size: 17px;
     width: 257px;
}



.d-item-select label {
    font-weight: normal;
    font-size: 29px;
}

.d-item-select span {
    position: relative;
    display: inline-block;
    color: #fff;
    background: #7f93a4;
    width: 35px;
    height: 35px;
    font-size: 30px;
    font-weight: normal;
    line-height: 23px;
    vertical-align: top;
    margin-top: 1px;
    cursor: pointer;
}

/* .d-item-select span:after {
    content: '\f107';
    font-family: FontAwesome;
    font-weight: normal;
    color: #fff;
    background: #7f93a4;
    top: 0px;
    left: 0;
    padding: 3px 0 2px;
    position: absolute;
    pointer-events: none;
    width: 35px;
    height: 35px;
    font-size: 30px;
    font-weight: nomal;
} */

.short-des ul {
    list-style: none;
    background: #1b3d5a;
    color: #fff;
}

.short-des ul li {
    border-bottom: solid 2px #fff;
}

.short-des ul h3 {
    font-size: 20px;
    margin: 0;
    padding: 17px 15px 17px;
    text-align: center;
    cursor: pointer;
}

.main-short-des {
    background: url("../images/d-bg-short-des.jpg") no-repeat;
    background-size: cover;
    padding: 0;
    font-size: 16px;
    line-height: 26px;
    height: 0;
    overflow: hidden;
    transition: 0.5s all ease-out;
    padding: 0 15px;
}

.main-short-des.active {
    height: auto;
    padding: 16px 15px 30px 15px;
}

.redmore-cat {
    text-align: center;
    padding-top: 30px;
}

.redmore-cat a {
    display: inline-block;
    padding: 3px 30px;
    border: solid 1px #fff;
    color: #fff;
}

.short-des {
    margin-bottom: 30px;
}

.thumbnail-single-blog img {
    height: auto;
    width: 100%;
}

.d-pagination {
    clear: both;
    padding: 30px 0;
    text-align: center;
    width: 100%;
    display: block;
}

.wrap-blog {
    position: relative;
}

.wrapper-loader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
    display: none;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #1b3d5a;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    position: absolute;
    top: 10%;
    left: 50%;
    margin-left: -30px;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }

}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }

}

span.page-numbers.current {
    color: #f28d1c;
}

a.page-numbers {
    color: #333;
}

span.page-numbers.current, a.page-numbers {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-size: 17px;
    margin: 0 3px;
}

.widget_search button {
    display: none;
}

.wrap-search-inner .wrap-search .box-search ul {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: red;
    margin: 0;
    width: 0;
}

.wrap-search .box-search li {
    padding: 0;
}

.h-list-post-about {
    padding-bottom: 60px;
}

.media-img img {
    transition: transform 0.3s ease-in-out 0s;
}

.media-img:hover img {
    transform: scale(1.1);
}

/* add new */
.list-post {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* popup about us */
.popup-member {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 12;
    background: rgba(0, 0, 0, 0.8);
    display: none;
}

.popup-member.active {
    display: block;
}

.inner-popup-member {
    position: absolute;
    top: 50%;
    max-height: 90%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    width: 800px;
    left: 50%;
    margin-left: -400px;
    color: #666;
    background: #fff;
    padding: 30px 15px 15px 15px;
    z-index: 10;
}
.close-popup2 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9 ;
    cursor: pointer;
}

.short-infor {
    float: left;
    max-width: 270px;
    margin-bottom: 30px;
    margin-left: inherit;
}
.close-popup {
    position: absolute;
    top: 0;
    right: 14px;
    cursor: pointer;
}

.popup-member .box-thumb-people h3 {
    color: #fff;
}

/* .footer .box-footer {
    float: right;
} */
.content-infor {
    padding-right: 15px;
}
.ui-timepicker-list li {
    padding: 3px 5px;
    cursor: pointer;
    white-space: nowrap;
    color: #000;
    list-style: none;
    margin: 0;
    text-align: -webkit-match-parent;
    font-size: 16px;
}
.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    max-width: 269px;
    font-size: 16px;
    z-index: 9999 !important;
}

.breadcrumb-single-post #crumbs {
    position: static;
}
.breadcrumb-single-post #crumbs li,
.breadcrumb-single-post #crumbs li a {
    color:  #000;
}
.breadcrumb-single-post #crumbs li a:before {
    content:  '>>';
    color:  #000;
    top: -3px;
    font-size: 10px;
}
.box-categories > a {
    display: block;
}
.d-item-select .select-box {
  cursor: pointer;
  position : relative;
  margin: 5em auto;
  width: 257px;
}

.d-item-select .select,
.d-item-select .label {
  color: #414141;
  display: block;
  font: 400 17px/2em 'Source Sans Pro', sans-serif;
}

.d-item-select .select {
  width: 100%;
  position: absolute;
  top: 0;
  padding: 5px 0;
  height: 40px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  background: none transparent;
  border: 0 none;
}
.d-item-select .select-box1 {
  background: #ececec;
}

.d-item-select .label {
    position: relative;
    padding: 5px 10px;
    cursor: pointer;
    height: 34px;
}

.d-item-select .label::after {
  content: "▼";
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 15px;
  border-left: 5px solid #fff;
} 
.owl-carousel .owl-item img {
    width: auto;
}

.list-client a {
    /* display: inline-block;
    padding: 5px;
    width: 32%;
    margin: 0; */
    /* float: left; */
    display: block;
}
.slider2 .owl-carousel .owl-item .list-client img {
    max-width: 100%;
    margin: 0 auto;
    margin-right: 0px;
}
.list-client {
    text-align: justify;
}
.wrapper-popup {
    cursor: pointer;
}
.advantages ul {
    margin: 0;
    padding: 10px 0 30px 0;
    list-style: none;
}
.advantages ul li {
    /* position: relative;
    padding-right: 100px; */
    margin-bottom: 5px;
}
.advantages ul li .icon-list {
   /*  position: absolute;
   top: 0px;
   right: 0px;
   width: 100px; 
    text-align: center;*/
}
.advantages ul li .icon-list img {
    max-width: 100%;
    /* max-height: 50px; */
    display: inline-block;
}
.advantages.list-feature ul li .icon-list img {
    max-width: 68%;
    margin-bottom: 5px;
}
.advantages > h3,
.advantages ul li h3 {
    font-size: 17px;
    font-weight: bold;
    margin:  0 ;
}
.advantages > h3 {
    margin-bottom: 15px;
}
.list-thumb-people .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.prize img:last-of-type {
    filter: brightness(0) invert(1);
}
.prize img {
    margin: 0 3px;
    height: 112px;
    width: auto;
}
.content-small  .content ul {
    padding-right: 19px;
}
.advantages {
    padding: 50px 0;
}
.sticky-form {
    z-index: 19 !important;
}
.sticky-form .d-form-contact {
    padding: 20px;
}
.sticky-form  .d-form-contact textarea, .sticky-form .d-form-contact input {

    font-size: 14px;
    height: 35px;
   
}
.sticky-form .d-form-contact textarea {
    height: 70px;
    padding: 5px 15px;
}
.page-template-page-templates .d-content-page.content-small .container .content {
   /*  width: 72%; */
    margin: 0 auto;
    text-align: justify;
}
.info-post,
.thumbnail-slider2 {
    display: inline-block;
    float:  none;
    
    vertical-align: middle;
}
.thumbnail-slider2 {
    width: 49%;
}
.top-list-categories > div {
    padding: 15px;
}